Bug 216128 - chinese/fandol: Fix bold font weight problem
Summary: chinese/fandol: Fix bold font weight problem
Status: Closed Feedback Timeout
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords: needs-qa
Depends on:
Blocks:
 
Reported: 2017-01-16 01:38 UTC by dybnu
Modified: 2020-09-13 17:35 UTC (History)
4 users (show)

See Also:


Attachments
fandol font bold patch (2.31 KB, patch)
2017-01-16 01:38 UTC, dybnu
no flags Details | Diff
the right patch (2.31 KB, patch)
2017-01-16 02:17 UTC, dybnu
koobs: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description dybnu 2017-01-16 01:38:17 UTC
Created attachment 178940 [details]
fandol font bold patch
Comment 1 dybnu 2017-01-16 02:17:21 UTC
Created attachment 178941 [details]
the right patch

I'm sorry to post a wrong patch,this is the right one.
Comment 2 Kubilay Kocak freebsd_committer freebsd_triage 2019-09-15 03:32:29 UTC
Thank you for the report and patch.

This appears to be a good upstream candidate, please create an issue/pull-request upstream
Comment 3 Kubilay Kocak freebsd_committer freebsd_triage 2019-09-15 03:33:00 UTC
Comment on attachment 178941 [details]
the right patch

Approved by: portmgr (unmaintained port)

Pending QA
Comment 4 Tobias C. Berner freebsd_committer 2020-03-08 17:06:43 UTC
Moin moin 

dybnu@163.com, sorry for the long timeout here -- is this still required?

mfg Tobias
Comment 5 Bernard Spil freebsd_committer 2020-07-11 19:40:34 UTC
dybnu@163.com
Comment 6 Bernard Spil freebsd_committer 2020-07-11 19:41:14 UTC
Is this still an issue?

This PR will be closed as "Not enough information" at 2020-09-01
Comment 7 Mark Linimon freebsd_committer freebsd_triage 2020-09-13 17:35:47 UTC
^Triage: submitter timeout (> 6 months).